# values property

List<String>? values
read / write

Values

## Implementation

    List<String>? values;

1. scanbot_sdk
2. vcard
3. VCardDocumentField
4. values property

##### VCardDocumentField class

1. Constructors
2. VCardDocumentField
3. fromJson
4. Properties
5. hashCode
6. rawText
7. runtimeType
8. type
9. typeModifiers
10. values
11. Methods
12. noSuchMethod
13. toJson
14. toString
15. Operators
16. operator ==